{
	"305001051_0": "\"Hey, you two! Keep up!\"",
	"305001051_1": "\"There's no way we could lose you in this tiny passage.\"",
	"305001051_2": "\"Yeah.\"",
	"305001051_3": "\"A fork... We're going right. Let's go!\"",
	"305001051_4": "\"Hey, Kiri-chan. Got a sec?\"",
	"305001051_5": "\"What's wrong, Shirabe?\"",
	"305001051_6": "\"I wonder if Chris-senpai feels guilty for causing the cave-in before?\"",
	"305001051_7": "\"I think she might. Let's just not mention it and have her back.\"",
	"305001051_8": "\"Another dead end! Is there no path that leads deeper inside?!\"",
	"305001051_9": "\"It's nothing but ankle high puddles and rats running all over our feet here...\"",
	"305001051_10": "\"I can hear the sound of Lady Luck running away...\"",
	"305001051_11": "\"What the hell are you two talking about? This here is... yeah, this way is...\"",
	"305001051_12": "\"Um, the dead ends might tell us something, so you can't go wrong eliminating the wrong paths!\"",
	"305001051_13": "\"That's right! We need to check every nook and cranny! There might even be something in the puddles!\"",
	"305001051_14": "\"Yeah. I'm not so sure about the rats though...\"",
	"305001051_15": "\"I've got everything under control. You're in good hands, so stay calm and follow me!\"",
	"305001051_16": "\"This is kind of like that game we played before.\"",
	"305001051_17": "\"Going by how dark it is, I'd say it's closer to that movie we watched.\"",
	"305001051_18": "\"What? There's a movie about walking aimlessly through some cave?\"",
	"305001051_19": "\"Set in an abandoned coal mine. A body is found at its entrance, and two detectives are sent to investigate.\"",
	"305001051_20": "\"They hear a terrifying howl coming from the depths, and when they go in, they encounter a mysterious monster.\"",
	"305001051_21": "\"Th-That's enough!\"",
	"305001051_22": "\"One of the detectives looks away for but a second, only to have his partner disappear. Then, he hears it...\"",
	"305001051_23": "\"He turns around the corner to find a hideous monster with burns all over its body!\"",
	"305001051_24": "\"I said that's enough!\"",
	"305001051_25": "\"There's a corner just up ahead!\"",
	"305001051_26": "\"D-Don't worry! It's just a corner! I'll go check it out!\"",
	"305001051_27": "\"It's just a movie, right?! There's nothing down there.\"",
	"305001051_28": "\"Aaaaaah?!\"",
	"305001051_29": "\"Hey, it's just some Noise! I'll teach you to scare me!\"",
	"305001051_30": "\"Be careful not to be too explosive!\""
}